<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8"/>
    <title>H(app)y</title>
    <link rel="shortcut icon" href="img/happy.ico" type="image/ico">
    <link href="https://fonts.googleapis.com" rel="preconnect"/>
    <link crossorigin href="https://fonts.gstatic.com" rel="preconnect"/>
    <link
            href="https://fonts.googleapis.com/css2?family=Poppins&display=swap"
            rel="stylesheet"
    />
    <link
            rel="stylesheet"
            href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css"
    />
    <link
            rel="stylesheet"
            href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css"
    />
    <link href="css/bootstrap.css" rel="stylesheet"/>
    <link href="css/style.css" rel="stylesheet"/>
</head>
<body>

<header class="header" id="logo-anchor">
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
                <img alt="H(app)y" class="logo cursor-pointer" src="img/s-1/happy-logo.svg"/>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse " id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item m-r-30">
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item m-r-30">
                        <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li class="nav-item m-r-30">
                        <a class="nav-link ">Testimonials</a>
                    </li>
                    <li class="nav-item m-r-30">
                        <a class="nav-link ">Instructions</a>
                    </li>
                </ul>
                <div class="">
                    <button class="b1">Get template</button>
                </div>
            </div>

        </nav>
    </div>
</header>
<section class="pt-100">
    <div class="container">
        <div class="row justify-content-between">
            <div class="col d-flex justify-content-around p-0 ">
                <div class="pt-5">
                    <div class="pb-3 cursor-pointer">
                        <img class="first-screen-logo" alt="Happy logo" src="img/s-1/happy-logo.svg"/>
                    </div>
                    <h1 class="pb-lg-2 title">
                        The future of <br/>
                        digital photos.
                    </h1>
                    <p class="pb-lg-3 subtitle">
                        The H(app)y app is the latest & greatest in <br/>
                        phone photography. It's available in the App <br/>
                        Store right now. Go check it out!
                    </p>
                    <div class="buttons">
                        <button
                                class="btn btn-dark px-lg-4 py-lg-2 text-uppercase"
                                type="button"
                        >
                            Download
                        </button>
                        <button
                                class="btn btn-dark px-lg-4 py-lg-2 text-uppercase ml-2"
                                type="button"
                        >
                            Read more
                        </button>
                    </div>
                </div>
            </div>
            <div class="col d-flex justify-content-around p-0">
                <img
                        alt="Phone photo"
                        class="main-photo"
                        src="img/s-1/s-1-img.png"
                />
            </div>
        </div>
    </div>
</section>
<section class="dark mt-n200 p-b-100">
    <div class="container ">
        <div class="cards">
            <div class="text-center">
                <h3 class="text-uppercase text-white title">Features</h3>
                <h2 class="text-white subtitle">
                    The latest & greatest in phone photography.
                </h2>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row m-b-16">
            <div class="card-hover px-2 block_1-s-2 col-4">
                <div class="b-1 d-flex flex-column">
                    <img alt="black" class="img-s2" src="img/s-2/s-2-img-1.png"/>
                    <img alt="calendar" class="logo-s2" src="img/s-2/s-2-logo1.svg"/>
                    <div class="bg text-center">
                        <h4 class="title-s2 m-top-50">Calendar view</h4>
                        <p class="text-s2 p-size">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                            Nullam scelerisque aliquam odio et faucibus.
                        </p>
                    </div>
                </div>
            </div>
            <div class="card-hover px-2 block_2-s-2 col-4">
                <div class="b-1 d-flex flex-column">
                    <img alt="black" class="img-s2" src="img/s-2/s-2-img-2.png"/>
                    <img alt="Lists" class="logo-s2" src="img/s-2/s-2-logo2.svg"/>
                    <div class="bg text-center">
                        <h4 class="title-s2 m-top-50 color-orange">Lists</h4>
                        <p class="text-s2 p-size">
                            Dolor sit amet urna turpis. Mauris euismod elit et nisi
                            ultrices, ut faucibus orci tincidunt.
                        </p>
                    </div>
                </div>
                <div class="block_3"></div>
            </div>
            <div class="card-hover px-2 block_3-s-2 col-4">
                <div class="b-1 d-flex flex-column">
                    <img alt="black" class="img-s2" src="img/s-2/s-2-img-3.png"/>
                    <img
                            alt="Varied type"
                            class="logo-s2"
                            src="img/s-2/s-2-logo3.svg"
                    />
                    <div class="bg text-center">
                        <h4 class="title-s2 m-top-50 color-orange">Varied type</h4>
                        <p class="text-s2 p-size">
                            Nulla rhoncus feugiat eros quis consectetur. Morbi neque ex,
                            condimentum dapibus congue.
                        </p>
                    </div>
                </div>
                <div class="block_3"></div>
            </div>
        </div>
        <div class="row row_none ">
            <div class="card-hover px-2 block_4-s-2 col-4">
                <div class="b-1 d-flex flex-column">
                    <img alt="black" class="img-s2" src="img/s-2/s-2-img-4.png"/>
                    <img
                            alt="Split-screen"
                            class="logo-s2"
                            src="img/s-2/s-2-logo4.svg"
                    />
                    <div class="bg text-center">
                        <h4 class="title-s2 m-top-50 color-pink">Split-screen</h4>
                        <p class="text-s2 p-size">
                            LVestibulum ultrices, orci nec egestas pharetra, ligula est
                            semper enim, nec auctor sapien leo nec purus.
                        </p>
                    </div>
                </div>
            </div>
            <div class="card-hover px-2 block_5-s-2 col-4">
                <div class="b-1 d-flex flex-column">
                    <img alt="black" class="img-s2" src="img/s-2/s-2-img-5.png"/>
                    <img alt="Uploads" class="logo-s2" src="img/s-2/s-2-logo5.svg"/>
                    <div class="bg text-center">
                        <h4 class="title-s2 m-top-50 color-gb">Uploads</h4>
                        <p class="text-s2 p-size">
                            Duis tristique sed lorem a vestibulum. Cras commodo consequat
                            orci, in convallis risus egestas non.
                        </p>
                    </div>
                </div>
                <div class="block_3"></div>
            </div>
            <div class="card-hover px-2 block_6-s-2 col-4">
                <div class="b-1 d-flex flex-column">
                    <img alt="black" class="img-s2" src="img/s-2/s-2-img-6.png"/>
                    <img
                            alt="Focus mode"
                            class="logo-s2"
                            src="img/s-2/s-2-logo6.svg"
                    />
                    <div class="bg text-center">
                        <h4 class="title-s2 m-top-50 color-violet">Focus mode</h4>
                        <p class="text-s2 p-size">
                            Lorem sit amet urna turpis. Mauris euismod elit et nisi
                            ultrices, ut faucibus orci tincidunt.
                        </p>
                    </div>
                </div>
                <div class="block_3"></div>
            </div>
        </div>
        <button class="btn btn-dark m-block  m-auto d-lg-none">More...</button>
    </div>
</section>
<section class="analyzed bg-orange text-dark">
    <div
            class="container text-white text-center d-flex justify-content-between"
    >
        <div>
            <span>400+</span>
            <p>Pictures analyzed</p>
        </div>
        <div>
            <span>25+</span>
            <p>Operations per minute</p>
        </div>
        <div>
            <span>95%</span>
            <p>Accuracy</p>
        </div>
    </div>
</section>
<section class="technology bg-light">
    <div class="container">
        <div class=" pt-100 bg-light">
            <div class="row">
                <div class="col title-width  ">
                    <h3 class="title text-uppercase">Technology</h3>
                    <h2 class="pb-2">Use H(app)y to give your digital photos some pop.</h2>
                    <p class="dark-text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius
                        enim
                        in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut
                        commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet.
                        Nunc
                        ut sem vitae risus tristique posuere.</p>

                </div>
                <div class="col ">
                    <div class="px-lg-5 px-md-0">
                        <img class="img-technology" src="img/s-3/s-3-img1.png" alt="technology">
                    </div>
                </div>
            </div>
        </div>
        <div class=" pt-100 security mt-n200 bg-light ">
            <div class="row">
                <div class="col">
                    <div class="px-lg-5 px-md-0">
                        <img class="img-technology" src="img/s-3/s-3-img2.png" alt="speed-security">
                    </div>
                </div>

                <div class="col title-width-security ">
                    <h3 class="title text-uppercase">Speed & security</h3>
                    <h2 class="pb-2">State-of-the-art processing capabilities.</h2>
                    <p class="dark-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius
                        enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum
                        nulla, ut commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem
                        imperdiet. Nunc ut sem vitae risus tristique posuere.</p>

                </div>
            </div>
        </div>
    </div>
</section>
<section class="mode_dark_light py-100 mt-n200">
    <div class="container">
        <div class="text-center">
            <h3 class="text-uppercase  title title-size p-0">
                Dark mode
            </h3>
            <h2>Also available in dark.</h2>
            <p class="subtitle-size">
                Don't get blinded when using the H(app)y app at night, just turn
                <br/>
                off the lights. Lorem ipsum dolor sit amet.
            </p>
        </div>
        <div class="row justify-content-center ">
            <img alt="Dark mode" class="pt-2 img-width-dark" src="img/s-4/s-4-img.png"/>
        </div>
        <div class="img-underline"></div>
        <div class="row justify-content-center pt-4 col-gap-50 height-80">
            <div class="light-mode cursor-pointer">
                <div class="d-flex justify-content-center">
                    <img alt="light mode" src="img/s-4/s-4-light.svg"/>
                </div>
                <p
                        class="text-white d-flex justify-content-center text-uppercase pt-1 title-size m-0"
                >
                    Light Mode
                </p>
            </div>
            <div class="dark-mode cursor-pointer">
                <div class="d-flex justify-content-center">
                    <img alt="dark mode" src="img/s-4/s-4-dark.svg"/>
                </div>
                <p
                        class="text-white d-flex justify-content-center text-uppercase pt-1 title-size m-0"
                >
                    Dark mode
                </p>
            </div>
        </div>
    </div>
</section>
<section class="pricing py-100">
    <div class="container">
        <div class="text-center">
            <h3 class="text-uppercase title title-size p-0">Pricing</h3>
            <h2 class="">A plan for every need.</h2>
            <p class="subtitle-size pb-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                <br/>scelerisque aliquam odio et faucibus.
            </p>
        </div>

        <div class="row justify-content-between justify-content-md-center gap-20 gap-16">
            <div
                    class="card text-center p-3 rounded-20 bg-light border-0"
                    style="width: 23rem"
            >
                <div class="card-body">
                    <h3 class="card-title text-primary pt-3 mb-n3">Standard</h3>
                    <p class="card-text text-primary price-size">$9</p>
                    <h5 class="title-size text-uppercase pt-2">Monthly</h5>

                    <a
                            class="btn btn-primary border-0 text-uppercase title-size btn-lg my-3 px-4"
                            href="#"
                    >
                        Buy now</a
                    >
                </div>
            </div>
            <div
                    class="card text-center p-3 rounded-20 bg-light border-0"
                    style="width: 23rem"
            >
                <div class="card-body">
                    <h3 class="card-title color-orange pt-3 mb-n3">Premium</h3>
                    <p class="card-text color-orange price-size">$99</p>
                    <h5 class="title-size text-uppercase pt-2">Annually</h5>

                    <a
                            class="btn btn-orange text-white border-0 text-uppercase title-size btn-lg my-3 px-4"
                            href="#"
                    >Buy now</a
                    >
                </div>
            </div>
            <div
                    class="card text-center p-3 rounded-20 bg-light border-0"
                    style="width: 23rem"
            >
                <div class="card-body">
                    <h3 class="card-title text-warning pt-3 mb-n3">Lifetime</h3>
                    <p class="card-text text-warning price-size">$149</p>
                    <h5 class="title-size text-uppercase pt-2">up front</h5>

                    <a
                            class="btn btn-warning text-uppercase border-0 text-white title-size btn-lg my-3 px-4"
                            href="#"
                    >Buy now</a
                    >
                </div>
            </div>
        </div>
    </div>
</section>
<section class="testimonials bg-light py-100">
    <div class="container">
        <div class="text-center">
            <h3 class="text-uppercase title title-size p-0">Testimonials</h3>
            <h2 class="">Don't take our word for it.</h2>
            <p class="subtitle-size pb-3">See what our customers are saying.</p>
        </div>
        <div class="content">
            <div class="slider multiple-items">
                <div>
                    <div class="card-body body-size text-body bg-white rounded-20 ">
                        <h3 class="card-title text-left pb-3 card-size">
                            Lorem ipsum dolor, consectetur porta neque eget adipiscing
                            elit. Suspendisse varius aucto enim elementum tristique.
                        </h3>
                        <div class="user d-flex align-items-center">
                            <div class="mr-3">
                                <img alt="user-photo" src="img/s-5/s-5-foto1.png "/>
                            </div>
                            <div class="text-left">
                                <p class="m-0">Pam Beesly</p>
                                <p class="m-0">Dunder Mifflin</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="card-body body-size text-body bg-white rounded-20">
                        <h3 class="card-title text-left pb-3 card-size">
                            Nulla efficitur auctor hendrerit. Etiam ut orci varius,
                            faucibus libero ac, cursus quam. Aenean porta neque eget
                            fringilla.
                        </h3>
                        <div class="user d-flex align-items-center">
                            <div class="mr-3">
                                <img alt="user-photo" src="img/s-5/s-5-foto2.png "/>
                            </div>
                            <div class="text-left">
                                <p class="m-0">Michael Scott</p>
                                <p class="m-0">Dunder Mifflin</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="card-body body-size text-body bg-white rounded-20">
                        <h3 class="card-title text-left pb-3 card-size">
                            Vestibulum ultrices, orci nec egestas pharetra, ligula est
                            semper enim, necsa auctor auctor sapien leo nec purus.
                        </h3>
                        <div class="user d-flex align-items-center">
                            <div class="mr-3">
                                <img alt="user-photo" src="img/s-5/s-5-foto3.png "/>
                            </div>
                            <div class="text-left">
                                <p class="m-0">Angels Schrute</p>
                                <p class="m-0">Dunder Mifflin</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="card-body body-size text-body bg-white rounded-20">
                        <h3 class="card-title text-left pb-3 card-size">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia
                            tempora sed laborum repudiandae numquam !
                        </h3>
                        <div class="user d-flex align-items-center">
                            <div class="mr-3">
                                <img alt="user-photo" src="img/s-5/s-5-foto4.png "/>
                            </div>
                            <div class="text-left">
                                <p class="m-0">Mark Mosly</p>
                                <p class="m-0">Dunder Mifflin</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="download py-100">
    <div class="container">
        <div class="text-center">
            <h3 class="text-uppercase title">Download</h3>
            <h2 class="subtitle pb-1">It's available right now!</h2>
            <p class="subtitle-size">
                Duis tristique sed lorem a vestibulum. Cras commodo consequat
                <br/>
                orci, in convallis risus egestas non.
            </p>
        </div>
        <img
                alt="app store"
                class="d-flex justify-content-center m-auto pt-2 cursor-pointer "
                src="img/s-6/s-6-appstore.svg"
        />
    </div>
</section>
<section class="faq-bg">
    <div class="container">
        <div>
            <h2 class="faq-h2">FAQ</h2>
            <h3 class="faq-h3 pb-lg-3 pb-sm-2 m-0">Some questions & some answers</h3>
        </div>
        <div class="d-flex flex-row col-gap-50">
            <div class="faq">
                <p class="faq-title m-0 py-lg-4 py-sm-3 pb-sm-5">What devices does H(app)y support?</p>
                <p class="faq-text m-0">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                    scelerisque aliquam odio et faucibus. Nulla rhoncus feugiat eros
                    quis consectetur. Morbi aliquam rhoncus neque ex, condimentum dapibus congue et,
                    vulputate ut ligula.Mauris condimentum dapibus congue.
                </p>
                <p class="faq-title m-0 py-lg-4 py-sm-3">
                    Will my photos magically be more beautiful if I use this app?
                </p>
                <p class="faq-text m-0 pb-4">
                    Vestibulum sit amet urna turpis. Mauris euismod elit et nisi
                    ultrices, ut faucibus orci tincidunt. Duis tristique sed lorem a
                    vestibulum. Cras commodo consequat orci, in convallis risus
                    egestas hendrerit.
                </p>
            </div>
            <div class="faq">
                <p class="faq-title m-0 py-lg-4 py-sm-3">
                    How many megapixels does H(app)y support?
                </p>
                <p class="faq-text m-0">
                    Nulla rhoncus feugiat eros quis consectetur. Morbi neque ex,
                    condimentum dapibus congue et, vulputate ut ligula. Vestibulum sit
                    amet urna turpis. Mauris euismod elit et nisi ultrices, ut
                    faucibus orci tincidunt. Vestibulum sit amet urna turpis. Mauris
                    euismod elit et nisi ultrices.
                </p>
                <p class="faq-title m-0 py-lg-4 py-sm-3">
                    How many photos can I store in H(app)y?
                </p>
                <p class="faq-text m-0 pt-lg-4 pt-sm-0">
                    Vestibulum ultrices, orci nec egestas pharetra, ligula est semper
                    enim, nec auctor sapien leo nec purus. Etiam ut orci varius,
                    faucibus libero ac, cursus quam. Aenean porta neque eget consequat
                    fringilla.
                </p>
            </div>
        </div>
    </div>
</section>
<footer>
    <div
            class="bg-footer d-flex align-items-center justify-content-center flex-column"
    >
        <a href="#logo-anchor">
            <img
                    alt="H(app)y"
                    class="vertical-logo cursor-pointer "
                    src="img/s-7/s-7-logo-vertical.svg"
            />
        </a>
        <div class="m-top-20">
            <img
                    alt="Twitter"
                    class="icon-size m-r-20 cursor-pointer "
                    src="img/s-7/twitter.svg"
            />
            <img
                    alt="Instagram"
                    class="icon-size m-r-20 cursor-pointer "
                    src="img/s-7/inst.svg"
            />
            <img alt="FaceBook" class="icon-size cursor-pointer " src="img/s-7/fb.svg"/>
        </div>
        <ul class="d-flex flex-row m-top-20">
            <li class="light-text m-r-5">Powered by</li>
            <li class="dark-text cursor-pointer ">Webflow</li>
            <li class="light-text m-r-5">
                . All rights reserved by Happy Apps, Inc.
            </li>
            <li class="dark-text cursor-pointer ">Licensing</li>
        </ul>
    </div>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
        crossorigin="anonymous"></script>
<script src="main.js"></script>
</body>
</html>
